edit

Ask for help about NoScript, no registration needed to post
rereser
Posts: 16
Joined: Sat May 25, 2019 1:42 pm

edit

Post by rereser » Sat Aug 28, 2021 9:25 am

edit
Last edited by rereser on Tue Sep 14, 2021 8:27 am, edited 2 times in total.
Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/86.0.4240.198 Safari/537.36

barbaz
Master Bug Buster
Posts: 10038
Joined: Sat Aug 03, 2013 5:45 pm

Re: Napalm FTP Indexer ads error chrome

Post by barbaz » Sat Aug 28, 2021 4:51 pm

I don't recall if it was ever clarified which Chromium/Chrome versions are actually supported (the supported browser list only says "latest Chromium" but I'm not sure if support is really that strict). Can you test this on latest Chrome release on a machine where Chrome 86 has the issue?
Temporarily off forum staff at my own request
*Always* check the changelogs BEFORE updating that important software!
-

rereser
Posts: 16
Joined: Sat May 25, 2019 1:42 pm

Re: Napalm FTP Indexer ads error chrome

Post by rereser » Sun Aug 29, 2021 9:59 am

edit
Last edited by rereser on Tue Sep 14, 2021 8:25 am, edited 1 time in total.
Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/86.0.4240.198 Safari/537.36

musonius
Senior Member
Posts: 167
Joined: Sun Jul 08, 2018 5:38 pm

Re: Napalm FTP Indexer ads error chrome

Post by musonius » Sun Aug 29, 2021 3:13 pm

You are using a very, very old and for quite a long time unsupported operating system and browser, which is a very high security issue for you and others. Is there a reason for not upgrading? It's a really bad idea to go online with an old and insecure configuration like that.
Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:91.0) Gecko/20100101 Firefox/91.0

rereser
Posts: 16
Joined: Sat May 25, 2019 1:42 pm

Re: Napalm FTP Indexer ads error chrome

Post by rereser » Mon Aug 30, 2021 6:59 am

edit
Last edited by rereser on Tue Sep 14, 2021 8:25 am, edited 1 time in total.
Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/86.0.4240.198 Safari/537.36

User avatar
therube
Ambassador
Posts: 7719
Joined: Thu Mar 19, 2009 4:17 pm
Location: Maryland USA

Re: Napalm FTP Indexer ads error chrome

Post by therube » Mon Aug 30, 2021 2:59 pm

Chrome 86 runs on XP?
I thought the last Chrome for XP was (I thought it was 32, but it seems to be) 49?

NoScript, webextension, runs on XP in Chrome 86?


No problem with SeaMonkey, NoScript Classic, Win7.
Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9.1.19) Gecko/20110420 SeaMonkey/2.0.14 Pinball NoScript FlashGot AdblockPlus
Mozilla/5.0 (Windows NT 6.1; Win64; x64; rv:60.0) Gecko/20100101 Firefox/60.0 SeaMonkey/2.53.10

rereser
Posts: 16
Joined: Sat May 25, 2019 1:42 pm

Re: Napalm FTP Indexer ads error chrome

Post by rereser » Tue Aug 31, 2021 5:47 am

edit
Last edited by rereser on Tue Sep 14, 2021 8:25 am, edited 1 time in total.
Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/86.0.4240.198 Safari/537.36

rereser
Posts: 16
Joined: Sat May 25, 2019 1:42 pm

Re: Napalm FTP Indexer ads error chrome

Post by rereser » Tue Sep 07, 2021 12:04 pm

edit
Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/86.0.4240.198 Safari/537.36

Post Reply